
QGIS Application - Bug report #22091

Crash

2019-05-16 11:35 AM - Jan Willem  van der Lichte

Status: Feedback

Priority: High

Assignee:

Category: GUI

Affected QGIS version:3.6.2 Regression?: No

Operating System: Windows home 64 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 29904

Description

closing Qgis

Crash ID: c8d80f3b38d15cdf5d0264d4cdea93f9ce32632e

Stack Trace

RtlFreeHeap :

clGetExtensionFunctionAddress :

clGetExtensionFunctionAddress :

clGetExtensionFunctionAddress :

clGetExtensionFunctionAddress :

clGetExtensionFunctionAddress :

clGetExtensionFunctionAddress :

clGetExtensionFunctionAddress :

execute_onexit_table :

execute_onexit_table :

execute_onexit_table :

QgsQtLocationConnection::qt_metacast :

QgsQtLocationConnection::qt_metacast :

RtlActivateActivationContextUnsafeFast :

LdrShutdownProcess :

RtlExitUserProcess :

FatalExit :

exit :

exit :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.2-Noosa

QGIS code revision: 656500e0c4

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64

Kernel Type: winnt
Kernel Version: 10.0.17134

History

#1 - 2019-05-16 11:37 AM - Jan Willem  van der Lichte

Crashed when closing Qgis

#2 - 2019-05-17 07:34 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

- Status changed from Open to Feedback

Please try with a new/clean QGIS profile and no 3rd party installed.
